/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/ora-custom.css");

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu,.et_pb_testimonial, .et_pb_toggle {
    /*background-color: rgba(245, 232, 169, 0.51);!important;*/
    /*background-image: -webkit-linear-gradient(0deg, hsla(175,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 50%, hsla(25,70%,40%,1) 50%, hsla(25,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 83.333333%, hsla(300,70%,40%,1) 83.333333%);
    background-image: -moz-linear-gradient(0deg, hsla(175,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 50%, hsla(25,70%,40%,1) 50%, hsla(25,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 83.333333%, hsla(300,70%,40%,1) 83.333333%);
    background-image: linear-gradient(to right, hsla(175,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 16.666667%, hsla(150,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 33.333333%, hsla(75,70%,40%,1) 50%, hsla(25,70%,40%,1) 50%, hsla(25,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 66.666667%, hsla(10,70%,40%,1) 83.333333%, hsla(300,70%,40%,1) 83.333333%);
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
    background-repeat: no-repeat;
    background-position-y: bottom;*/
}


.woocommerce #main-content {
    background-color: #fff;
    /*background: url('/rainbow/wp-content/uploads/woobg1.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
}

.woocommerce .page-description .et_pb_section.et_pb_section_0.et_section_regular {
    display: none;
}
.et_pb_fullwidth_slider_0 .et_pb_slide_description{
    padding-top: 1%;
}
.h1-small a{
    font-size: 15px;
}
.gfield_captcha_input_container.math_medium {
    width:78%;
    float: right;
}
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
    font-size: 16px !important;
}
a.checkout-button.button.alt.wc-forward {
    color: #fff;
}
div#et-top-navigation {
    padding-left: 0px !important;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
    padding: 5%;
}
/*.page-content{
    margin: 3% 0 0 0;  
}*/
a.slider-button, #gform_submit_button_6, #gform_submit_button_3{
    background-color: rgba(242, 138, 57, 0.8);
    padding: 10px 20px;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
}
.et_color_scheme_red #top-header{
    background-color: #EE6B2D;
}
.feature img{
    border: 5px solid #EE6B2D;
}
/*.et_pb_bg_layout_dark .et_pb_slide_description{
    background-color: rgba(6, 6, 6, 0.41);
    padding-top: 10%!important;
    padding-bottom: 10%!important;
}*/
.et_pb_title_container h1{
    color: #fff;
    text-transform: uppercase;
  /*  text-shadow:2px 2px 8px #000;*/
}
#gform_wrapper_6 .gform_body ul li{
    padding-left: 0;
}
div#eform{
    margin-top: -30px;
}
.et_pb_widget{
    width: 100%;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    margin-bottom: 0!important;
}
.h1-small a{
    margin-left: 10px;
    color: #ee6b2d;
}
#oil .h1-small a, #oil .amount, #perfume .h1-small a, #perfume .amount, #bags .h1-small a, #bags .amount, #jewellery .h1-small a, #jewellery .amount{
    color: #fff;
}
#oil h1, #oil h3, #perfume h1, #perfume h3, #bags h1, #bags h3, #jewellery h1, #jewellery h3{
    color: #fff;
}
.amount {
    color: #EE6B2D;
    display: block;
}
#about-us{
    padding: 3%!important;
}
#about-us h1{
    padding-top: 3%;
}
#contact-us{
    padding: 3% 0 0!important;
}
.wnb-bar-button{
    background-color: #fff!important;
    text-shadow:none!important;
    color: #000!important;
    font-size: 16px!important;
    padding: 6px 10px!important;
}
#wnb-bar{
    border-bottom: none!important;
/*  top: 0px!important;*/
}
/***************************font**********************/
h1, h2, h3, h4, h5, h6{
    font-weight: 900;
}
.hero-cta h1{
/*    font-family: ''!important;*/
font-size: 38px;
}

/**********************end*******************/

/******************hero-home***********************/
.hero-cta{
    background-color: rgba(255, 255, 255, 0.83);
    padding: 5% 2%;
}
.hero-cta h1{
    color: #02188f!important;
    margin-bottom: 2%;
}
/*****************end*******************/
.product-banner{
    background-color: #646BBB!important;
    border-bottom: 5px solid #8bf288;
}
/**************************************woocommerce setting***************************/
.et_pb_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button{
    background-color: #EE6B2D;
    color: #fff!important;
}
/*nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu{
    font-family: 'Gloria Hallelyjah';
}*/
.woocommerce-message a.button.wc-forward{
    background:transparent!important;
}
/***************************cart page responsive****************************************/
@media screen and (max-width: 400px){
    body.page.page-template-cart-template #page-container #et-main-area #main-content .container{
    width: 98%
}
}
#main-header{
    background-color: rgba(255, 255, 255, 1);
}
.et_pb_fullwidth_section .et_pb_post_title{
    padding: 4% 0;
}
#edu span.tilte-span{
    background-color: #B392C0;
    padding: 5px 20px;
}
#about span.tilte-span{
    background-color: #646BBB;
    padding: 5px 20px;
}
#indus span.tilte-span{
    background-color: #DC665A;
    padding: 5px 20px;
}
#gallery span.tilte-span{
    background-color: #578bf2;
    padding: 5px 20px;
}
span.tilte-span{
    display: inline-block;
}
.et_pb_widget a{
    color: #fff;
}
#contact{
    padding: 0;
}
.et_pb_fullwidth_section .et_pb_slide_description{
    padding-top: 20%!important;
    padding-bottom: 20%!important;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
    padding: 0;
}
ul.et_pb_tabs_controls{
    background-color: #88BBFF;
    border: 1px solid #88BBFF;
}
.et_pb_tabs_controls li.et_pb_tab_active{
    background-color: #f28f6b;
}
.et_pb_tabs_controls li a{
    color: #fff;
}
 #main-footer .et_pb_tab_active a{
    color: #fff!important;
}
#footer-widgets{
    padding: 4% 0 0 0
}
.et_pb_gutters2 .footer-widget{
    margin-bottom: 1%;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{
    color: #F774A0;
}
.et-social-icon span{
/*    display: block;*/
}
.et-social-icon.et-social-localist img{
/*    width: 38%;
    vertical-align: middle;
    display: inline-block;;*/
/*    float: left;*/
}
.fa.fa-yelp{
/*    font-size: 38px;*/
    vertical-align: middle;
}
.et-social-icons{
/*    float: left;
    margin-top: 10%;*/
}
.et-social-icons li, #footer-widgets .footer-widget li{
/*    margin-left: 0;*/
    padding-left: 0;
}
#footer-bottom .et-social-icon a{
    font-size: 24px;
}

#main-footer .footer-widget h4{
    text-align: center;
    width: 50%;
    margin: auto;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
.textwidget{
    text-align: center;
    width: 50%;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
li.et-social-icon.et-social-localist{
    vertical-align: middle;
    width: 10%;
}
#crayon-fun span.tilte-span{
    background-color: #e0a822;
    padding: 5px 20px;
    display: inline-block;
}
.et_pb_bg_layout_light .et_pb_widget li a::before{
    font-family: 'FontAwesome';
    content: '\f118';
    position: absolute;
    margin-left: -24px;
}
.et_pb_bg_layout_light .et_pb_widget li a{
    color: #f9631c;
}
.et_pb_bg_layout_light .et_pb_widget li a:hover{
    color: #69b78b;
}
div#nav_menu-2{
    width: 80%;
    margin: auto;
    margin-left: 10%!important; 
}
div.pp_overlay{
    z-index: 0;
}

#top-header, #et-secondary-nav li ul {
    background-color: #383937 !important;
}



/********************hide product add to cart***********************/

.gform_wrapper .math_medium input{
width:20%!important;
}


#main-footer .footer-widget h3{
color:#fff;
}

section.related.products {
    display: none !important;
}
p.price {
    display: block !important;
}
